import React from 'react';
export default function SkipPrevious(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M208.76-228.76v-502.48h68.13v502.48zm542.48 0L388.26-480l362.98-251.24zm-68.13-130.31v-241.86L508.09-480z" })));
}
